html
{
    overflow-x: hidden;
}
body
{
  font-size: .875rem;
}
p
{
  font-size: .875rem ;
}
.line-1
{
  height: 1px;
  background-color: gray;
}
.box-white
{
  border-radius: .3rem; 
    background-color: #fff;
    background-clip: border-box;
    box-shadow: 0 0 2rem 0 rgb(136 152 170 / 10%);
}
select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;       /* Remove default arrow */
   background-image: url(../../media/bas.png);
   background-size:30px;
   background-repeat: no-repeat; 
   background-position: right;  /* Add custom arrow */
}
.rond-border
{
  border-radius: 200px;
 background-color: rgb(91, 51, 91, 0.6);
 padding: 13px;
}
.pop
{
  width: 100%;
  position:fixed;
  z-index: 1000;
  top: 0;
  height: 100%;
  padding-top: 10%;
  background-color: rgb(0, 0, 0, 0.5);
  display: none;
}
.list-point
{
  font-size: 2rem;
  font-weight: 900;
  line-height: 0px;
}
.line-height-g
{
  line-height: 2rem;
}
.m-0
{
  margin: 0 !important;
}
.p-0
{
  padding: 0 !important;
}
.pr-0
{
  padding-right: 0 !important;
}
.border-0
{
  border:0 !important;
}
.border-0::placeholder
{
  border:0 !important;
}

.white
{
    color: white;
}
.white:hover
{
    color: white;
}
.ctr
{
    align-items: center;
    justify-content: center;
    text-align: center;
    vertical-align: baseline !important;

}
img.base
{
      vertical-align: baseline !important;
}
.justify-center
{
    justify-content: center;
    text-align: center;
}
.align-item-center
{
  align-items: center;
}
.align-item-right
{
  align-items: right !important;
  justify-content:right !important;
}
.line
{
  height: 1px;
  background-color: #5B375B;
}
.black
{
  color: black;
}
.color-primary
{
    color: #5B375B;
}
.border-primary-1
{
    border:1px solid #5B375B;
    border-radius: 0.5rem;
    color: #5B375B;
    cursor: pointer;

}
.border-table
{
   border-top:1px solid #5B375B !important;
   border-bottom:1px solid #5B375B !important;
}
.border-lr
{
   border-left:1px solid #5B375B !important;
   border-right:1px solid #5B375B !important;
}
.border-bottom
{
   border-bottom:1px solid #5B375B;
}
.border-left
{
   border-left:1px solid #5B375B;
}
.border-right
{
   border-right:1px solid #5B375B;
}
.active
{
  border-left: 3px solid #5B375B;
}
.border-primary-click
{
    border-radius: 0.5rem;
    color: #5B375B;
    cursor: pointer;
    background-color: rgb(91, 51, 91, 0.2);
    display: none;

}
.border-right
{
    border-right:1px solid #5B375B !important;

}
.box-shadow-down
{
  box-shadow: 0px 0px 50px rgb(91, 55, 91, 0.1);
  z-index: 900;
}
.border-primary-1:hover
{
  box-shadow: 0 0 1rem 0 rgb(136 152 170 / 20%);
  border:1px solid #5B375B;
  opacity: 0.8;
}
.border-left
{
  border-left:1px solid #5B375B !important;
    color: #5B375B;
    border-radius: 0 !important;
}
.border-primary-gray
{
    border-radius: 3px;
    color: #5B375B;
    background-color: rgb(91, 55, 91, 0.2) !important;

}
.tableau-bord
{
  position: absolute;
  z-index: 1000;
  background-color: white;
  padding: 20px;
  box-shadow: 0 0 2rem 0 rgb(136 152 170 / 10%);
  transition: 0.4s ease;
  display: none;
}
.fine
{
  font-weight: 100 !important;
}
.pourcentage-profil
{
  height: 5px;
  background-color: #5B375B;
  border-radius: 50px;
  width: 50%;
  margin: 4px;
}
.border-pourcentage
{
    border:1px solid #5B375B;
    border-radius: 50px;
    color: #5B375B;
    opacity: 0.6;

}
.btn-dispo
{
  position: relative;
  bottom:40px;
  right: 100%;
}
.css-select-white
{

    outline: none;
    border:1px solid white;
    border-radius: 3px;
    padding: 15px 15px;
    color: gray;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;

    display: block;

    width: 100%;
    height: calc(1.5em + 1.25rem + 2px);
    padding: .625rem .75rem;

    transition: all .15s cubic-bezier(.68, -.55, .265, 1.55); 
}
.border-form
{
    border:1px solid #5B375B;
        border-radius: 3px;
    color: #5B375B;
    cursor: pointer;
    padding: 15px 15px;

}
.nom-prenom-admin img
{
  border-radius: 200px;
}
.nom-prenom-admin b
{
  position: relative; bottom: 6px;
  left: 2px;

}
.header
{
  position: fixed;
  width: 100%;
  z-index: 99;
}
.num-next-prev
{
  margin-left:3px;
  margin-right: 3px;
  padding: 3px; 
  text-align: center;
}
.bg-primary-opacity
{
  background-color: rgb(91, 55, 91, 0.1);
  border-radius: 5px;
}
.bg-white
{
  background-color: white;
}
.opacity8
{
  opacity: 0.6;
}

.color-gray
{
    color: #655D65;
}
.small
{
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 14px;
}
.decoration
{
    text-decoration-line:underline;
}
.title-1
{
    color: #1C011C;
    font-size: 40px;
    font-weight: 700;
}
#fermer-table
{
  display: none;
}
.mt-10
{
    margin-top: 10%;
}
.box-pad-big
{

    padding: 40px 0!important;
    height: 120px;

}
.box-pad-normal
{

    padding: 25px 0!important;
    height: 85px;

}
.box-pad-normal4
{

    padding: 0px 0!important;
    height: 85px;

}
.box-pad-normal3
{

    padding: 10px 0!important;
    height: 85px;

}
.z-1
{
  z-index: 200;
}
.box-pad-big-hover
{

    padding: 20px 5px !important;


}
.box-pad-big3
{

    padding: 20px 0!important;
    height: 120px;

}
.bold
{
  font-weight: 700 !important;
}
.box-pad-small
{
    padding: 13px;
    border-radius: 5px;
}
.box-pad-small-1
{
    padding: 6px;
    border-radius: 5px;
}
.pourcentage-white
{
    height: 18px;
    background-color: white;
    border-radius: 20px;
    align-items: center;
}
#pourcentage-primary
{
    height: 5px;
    background-color: #5B375B;
    border-radius: 50px;
    opacity: 0.8;
    width: 4%;
    transition: 1s ease;
}
.slide-anime
{
  height: 35px;
  width: 3px;
  border-radius: 50px;
  background-color: #5B375B;
  position: relative;
  top: 55px;
  left: -20px;
  opacity: 0.7;

}
.contenu-left
{
    display: none;
    
}
.transition
{
    transition: 0.5s ease;
}
.cursor
{
    cursor: pointer;
}
.list-help
{
    position: absolute;
  top: 0;
  left: 200px;
  width: 250px;
  z-index: 100;
  display: none;


}
.titre-g
{
  font-size: 2rem;
}

.img-profil img
{
  border-radius: 200px;
  object-fit: cover;
  width: 100%;
}
.img-profil-sm img
{
  border-radius: 200px;
  object-fit: cover;
}
.bg-help
{
    background-color: rgb(157, 129, 157);
    color: white;
    padding: 10px;
    border-radius: 10px;

}


.input-number {
  width: 40%;
  padding: 0 12px;
  vertical-align: top;
  text-align: center;
  outline: none;
  font-size: 1.6rem;
  height: 60px;
  user-select: none;
  color: #5B375B;
  border: 1px solid #5B375B;
  border-radius: 5px;

}

.input-number-decrement,
.input-number-increment {
  display: inline-block;
  width: 20%;
  line-height: 60px;
  color: #5B375B;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  height: 60px;
  user-select: none;
   border: 1px solid #5B375B;
   border-radius: 5px;
   font-size: 17px;

}
.input-number-decrement:active,
.input-number-increment:active {
  background: #ddd;
}


.group {
  &:after {
    content: "";
    display: table;
    clear: both;
  }
}

img {
  max-width:100%;
  height:auto;
  vertical-align:baseline;
}

a {
  text-decoration:none;
}

.max(@maxWidth;
  @rules) {
    @media only screen and (max-width: @maxWidth) {
      @rules();
    }
  }

.min(@minWidth;
  @rules) {
    @media only screen and (min-width: @minWidth) {
      @rules();
    }
  }


.calendar-wrapper {
  padding:0 5px 5px 5px;
  border:1px solid @calendar-border;
  border-radius:5px;
  background-color: rgb(91, 55, 91, 0.2);
  color: #5B375B;
  
}
table {
  clear:both;
  width:100%;
  border-radius:3px;
  border-collapse:collapse;
}
td {
  height:30px;
  vertical-align:middle;
  border-right:1px solid @calendar-border;
  border-top:1px solid @calendar-border;
  width:100% / 7;
  cursor: pointer;

}

td.not-current {
  color:@calendar-fade-color;;

}
td.normal {}
td.today {

}
thead td {
  border:none;
  color:@calendar-standout;
  text-transform:uppercase;
  font-size:1.5em;
  background-color: white;
  padding: 0.7rem;
}
#btnPrev {
  float:left;
  &:before {
  }
}
#btnNext {
  float:right;
  &:after {
  }
}
#btnPrev, #btnNext {
  background:transparent;
  border:none;
  outline:none;
  position: relative;
  top: 40px;
}


/*DRAG AND DROP*/


.draggable {
  cursor: move;
}

.draggable.dragging {
  opacity: .5;
}
.css-drag
{

}